.cookie-wrapper { 
	width: 1200px; 
	margin: 0px auto; 
	position: relative; 
	font-family: 'Helvetica Neue', helvetica, arial sans-serif; 
}

#cookie-note { 
	position: fixed; 
	bottom: 0px; 
	bottom: -999px; 
	z-index: 99999; 
}

#cookie-note.bottom-left { 
	left: 0;
}

#cookie-note.bottom-right { 
	right: 0;
}

#cookie-note .toggle { 
	padding: 8px 16px 10px;  
	margin-bottom: -1px; 
	cursor: pointer; 
	position: relative;
}

#cookie-note.bottom-left .toggle {
	float: left; 
}

#cookie-note.bottom-right .toggle {
	float: right; 
}

#cookie-note .toggle img { 
	width: 18px; 
	margin-top: 3px; 
	vertical-align: top; 
}

#cookie-note.bottom-left .toggle p {
	margin-left: 8px;
}

#cookie-note.bottom-right .toggle p {
	margin-right: 8px;
}

#cookie-note.bottom-left .toggle img {
	float: left; 
}

#cookie-note.bottom-right .toggle img {
	float: right; 
}

#cookie-note .toggle p { 
	font-size: 12px; 
	font-weight: 500; 
	display: inline; 
	line-height: 25px; 
	color: #444; 
	text-transform: uppercase; 
}

#cookie-note .cookienote-content { 
	padding: 25px 35px 25px; 
	text-align: left; 
	box-shadow: 0px 10px 25px rgba(0,0,0,0.1); 
	max-width: 380px; 
	float: left;
}

#cookie-note .cookienote-content p { 
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.55;
	font-family: 'Helvetica Neue', helvetica, arial sans-serif;
	margin-bottom: 10px;
}

#cookie-note .cookienote-content p:first-child { 
	font-size: 20px; 
	font-weight: 200; 
	margin-bottom: 10px; 
}

#cookie-note .cookienote-content a.accept { 
	display: inline-block;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}

#cookie-note .cookienote-content a.accept:hover {
	text-decoration: none;
}

@media only screen and (max-width : 480px) {

	.cookiewrapper {
		max-width: 100%;
		width: 100%;
	}
	
}

/* 
COLOR THEME: LIGHT
----------------------------------------------------------------------------------*/

#cookie-note.light .toggle { 
	background: #f4f4f4; 
	border: 1px solid #ccc;
	border-bottom-color: #f4f4f4;
}

#cookie-note.light .toggle p { 
	color: #444; 
}

#cookie-note.light .cookienote-content { 
	background: rgba(244,244,244,0.95); 
	border: 1px solid #ccc; 
	border-bottom: 0px;
}

#cookie-note.light .cookienote-content p:first-child { 
	color: #444; 
}

#cookie-note.light .cookienote-content p { 
	color: #777;
}

/* 
COLOR THEME: DARK
----------------------------------------------------------------------------------*/

#cookie-note.dark .toggle { 
	background: rgba(48,48,48,0.95);
	border: 1px solid #444;
	border-bottom-color: #303030;
}

#cookie-note.dark .toggle p { 
	color: #c0c0c0; 
}

#cookie-note.dark .cookienote-content { 
	background: #303030; 
	border: 1px solid #444; 
	border-bottom: 0px;
}

#cookie-note.dark .cookienote-content p:first-child { 
	color: #fff; 
}

#cookie-note.dark .cookienote-content p { 
	color: #979797; 
}